Wasco Frontend Issues - Bug #11561

Home --> Map --> put validation message for valid email format
11/20/2024 04:02 PM - Mohd Irfan

Status: Closed Start date: 11/20/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
put validation message for valid email format (jaani@yop) that is not valid email format

See attached screenshot/screen Record:
Report A Leak

Full Name* Email Address* Telephone Number *
Jaaani form jaani@yopm 89283820893
Notes:

Test demo name #123

The notes field is required.
History

#1 - 11/21/2024 04:51 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/21/2024 05:44 PM - Mohd Irfan
- File clipboard-202411211744-v8154.png added

- Status changed from Resolved to Closed

Fixed!
Report A Leak

Full Name* Email Address* Telephone Number *

Test demo test@yopmail 893489234892
The name field is required. Please enter a valid email address
Notes:

Test

#

Leak Image * Latitude Longitude
Files
clipboard-202411201558-mvsoo0.png 174 KB 11/20/2024 Mohd Irfan
clipboard-202411211744-v8I54.png 167 KB 11/21/2024 Mohd Irfan
